----- Crear Campo id_usuarioOriginal en los atributos (doc_documentoComentario )

if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='doc_documentoComentario'  and column_name = 'id_usuarioOriginal' )
begin 	
ALTER TABLE [doc_documentoComentario] ADD [id_usuarioOriginal] int NOT NULL DEFAULT 0
end
